msgpack::type::detail::is_signed< T > Struct Template Reference

`#include <int.hpp>`

## Static Public Attributes

static const bool | value = std::numeric_limits<T>::is_signed

## Member Data Documentation

## value

template<typename T >

const bool msgpack::type::detail::is_signed< T >::value = std::numeric_limits<T>::is_signed

static

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/int.hpp